*{
    padding: 0;
    margin: 0;
    color: white;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.document-container{
    height: 95vh;
}
.header{
    height: 10%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-block: 10px;
    background-color: #323639;
}
.header div .title{
    font-size:25px;
    font-weight: 600;
    margin-left: 25px;
}
.header div .id{
    font-size: small;
}
.header div .date{
    font-size:small;
}

.document{
    height: 90%;
    width: 100%;
}
.document iframe{
    border: none;
}
